p#notice
  = notice
p
  strong
    | Name:
  = @task.name
p
  strong
    | Description:
  = @task.description
p
  strong
    | Status:
  = @task.status
p
  strong
    | Creator:
  = @task.creator
p
  strong
    | Performer:
  = @task.performer
p
  strong
    | Completed:
  = @task.completed
= link_to 'Edit', edit_task_path(@task)
|  | 
= link_to 'Back', tasks_path
